# Generated by Django 3.1.5 on 2021-01-27 22:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20210123_1712'),
    ]

    operations = [
        migrations.AlterField(
            model_name='provider',
            name='fax',
            field=models.CharField(max_length=15, null=True),
        ),
    ]
